#more {
	margin:0 0 0 3%;
}
#scroll {
	margin:0 61px 0 3%;
}
#small {
	float:left;
	margin:0 0 1em 0;
}
#funcs {
	margin:0 0 1em 180px;
}
#funcs li {
	list-style:none;
	width:5em;
	margin:0 0 1em 0; padding:1em;
	cursor:pointer;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
}
#funcs li:hover, #funcs li:active, #funcs li:focus {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomright:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
}
#tip {
	color:#fff; background:#488a1d;
	background:-moz-linear-gradient(top, #b9eb9a 0%, #488a1d 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#b9eb9a), color-stop(100%,#488a1d));
	background:-webkit-linear-gradient(top, #b9eb9a 0%,#488a1d 100%);
	background:-o-linear-gradient(top, #b9eb9a 0%,#488a1d 100%);
	background:-ms-linear-gradient(top, #b9eb9a 0%,#488a1d 100%);
	background:linear-gradient(to bottom, #b9eb9a 0%,#488a1d 100%);
}
#solve {
	color:#000; background:#f8ec2c;
	background:-moz-linear-gradient(top, #ff9 0%, #f8ec2c 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9), color-stop(100%,#f8ec2c));
	background:-webkit-linear-gradient(top, #ff9 0%,#f8ec2c 100%);
	background:-o-linear-gradient(top, #ff9 0%,#f8ec2c 100%);
	background:-ms-linear-gradient(top, #ff9 0%,#f8ec2c 100%);
	background:linear-gradient(to bottom, #ff9 0%,#f8ec2c 100%);
}
#word {
	clear:left;
}
#letters {
	clear:left;
	margin:0;
	list-style:none;
}
#word span, #letters li {
	display:inline-block;
	margin:0 5px 5px 0; padding:5px 13px;
	color:#000;
	background:#000;
	font-weight:bold;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:#999 0 0 1px 1px inset;
	-moz-box-shadow:#999 0 0 1px 1px inset;
  box-shadow:#999 0 0 1px 1px inset;	
}
#letters li {
	background:#fff;
	cursor:pointer;
	-webkit-box-shadow:#000 0 0 1px 1px inset;
	-moz-box-shadow:#000 0 0 1px 1px inset;
  box-shadow:#000 0 0 1px 1px inset;	
}
#letters .used {
	color:#999;
	background-color:#999;
	-webkit-box-shadow:#666 0 0 1px 1px inset;
	-moz-box-shadow:#666 0 0 1px 1px inset;
  box-shadow:#666 0 0 1px 1px inset;	
}
#word .filled, #word .tip, #word .right, #word .wrong {
	color:#fff;
	-webkit-box-shadow:#fff 0 0 1px 1px inset;
	-moz-box-shadow:#fff 0 0 1px 1px inset;
  box-shadow:#fff 0 0 1px 1px inset;	
}
#word .filled {
	cursor:pointer;
}
#word .wrong {
	background:#c00;
	cursor:pointer;
}
#word .tip, #word .right {
	background:#619f38;
}
#word .empty {
	background:transparent;
	border:none;
	box-shadow:none;
	clear:left;
	margin:0; padding:0;
}
h2 + a {
	color:#fff;
	font-weight:bold;
	font-size:1.2em;
}
h2 + a:hover, h2 + a:active, h2 + a:focus {color:#eaeaea; border-color:#fff;}
h2 + a img {
	display:block;
	max-width:100%; height:auto;
	margin:0 0 0.5em 0;
}
